RubyGems Navigation menu

aws-sdk-iam 1.64.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.69.0 - June 08, 2022 (184 ko)
  2. 1.68.0 - February 24, 2022 (184 ko)
  3. 1.67.0 - February 17, 2022 (183 ko)
  4. 1.66.0 - February 03, 2022 (182 ko)
  5. 1.65.0 - December 21, 2021 (182 ko)
  6. 1.64.0 - December 01, 2021 (182 ko)
Voir toutes les versions (85)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    6b4d0b1298f470bd374b193142195e5a55c7becb4fd3f367249003b5aaedd2be

    Total de téléchargements 76 364 188

    Pour cette version 549 263

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.3

    Liens: